Package Details: ombi-develop 3.0.5202-2

Git Clone URL: https://aur.archlinux.org/ombi-develop.git (read-only, click to copy)
Package Base: ombi-develop
Description: Simple automated way for users to request new content for Plex
Upstream URL: https://github.com/tidusjar/Ombi
Licenses: GPL2
Conflicts: ombi
Provides: ombi
Submitter: fryfrog
Maintainer: fryfrog (nicolahinssen)
Last Packager: fryfrog
Votes: 1
Popularity: 0.000000
First Submitted: 2020-06-17 16:17
Last Updated: 2020-07-21 02:32

Dependencies (11)

Required by (0)

Sources (6)

Latest Comments

fryfrog commented on 2020-06-19 20:48

Hey @nicolahinssen,

I recently made an ombi-develop AUR package because I didn't realize this existed, could we have a quick chat about them? I would like to merge them, but I'd like to make sure the combined one is the best it can be. For example, mine doesn't install to /opt. And I think develop is what they call the branch, not dev.

I would point out that yours uses the .tar.gz so is probably more universal, so that'd probably be the better route for that.

Edit: Actually, the .tar.gz might only be x86_64?

0 ✓ fryfrog@apollo ~/aur/ombi-dev/src/ombi $[master*] file Ombi
Ombi: ELF 64-bit LSB executable, x86-64, version 1 (SYSV), dynamically linked, interpreter /lib64/ld-linux-x86-64.so.2, for GNU/Linux 2.6.32, BuildID[sha1]=a831ae2d974af598b868c124f80f14b2f7f76a34, stripped